Всем привет !

Играли с другом по сети до последнего обновления. Наиграли около 300-350 лет.

Вышло обновление 1.6 и асе сохранения оказались повреждены «неподходящая версия игры». Попытался выключить в парадоксовском лаунчере последнее дополнение The Fate of Iberia, но ситуация не изменилась. Помогите, пожалуйста !

0
3 комментария
Alexander Trukhin

В стиме свойства игры - бета версии. Выберите последнюю "флёр де лис".

Ответить
Развернуть ветку
Данила Обухов
Автор

Сработало ! Спасибо огромное !!!<3

Ответить
Развернуть ветку
Alexander Trukhin

Пожалуйста)

Ответить
Развернуть ветку
Читать все 3 комментария
null